MEGA IDC Location

|  Security and News

조회 수 107 추천 수 0 댓글 0
?

단축키

Prev이전 문서

Next다음 문서

크게 작게 위로 아래로 댓글로 가기 인쇄
?

단축키

Prev이전 문서

Next다음 문서

크게 작게 위로 아래로 댓글로 가기 인쇄
■ 개 요
MS社는 4월 14일 MS 윈도우에서 시스템 장악 등 해킹에 악용 가능한 보안취약점 11건(긴급4, 중요7)을 발표하였는바, 각급기관은 해당 시스템에 대한 MS社의 보안업데이트를 조속히 설치(자동업데이트 기능 이용)하고 의심스러운 이메일 열람 금지 등 보안대책을 준수하시기 바랍니다.


■ 보안 업데이트에 포함된 취약점 및 관련 사이트

1.  Internet Explorer 누적 보안 업데이트 (긴급)

o 설 명
사용자가 Internet Explorer를 사용하여 특수하게 조작된 웹페이지를 열람할 경우 
원격 코드 실행이 허용되는 등 총 29개 취약점에 대한 보안업데이트 

o 관련 취약점
- Internet Explorer Memory Corruption Vulnerability - CVE-2015-1729 등 29종

o 상세 정보 참고 사이트
→ 영문 : http://technet.microsoft.com/en-us/security/bulletin/ms15-065.aspx
→ 한글 : http://technet.microsoft.com/ko-kr/security/bulletin/ms15-065.aspx


2. VBS 스크립트 원격코드 실행 취약점 (긴급)

o 설 명
사용자가 특수하게 조작된 VBS 스크립트가 포함된 웹사이트를 방문할 경우  
원격 코드 실행이 허용되는 취약점
o 관련 취약점
- VBScript Memory Corruption Vulnerability - CVE-2015-2372 

o 상세 정보 참고 사이트
→ 영문 : http://technet.microsoft.com/en-us/security/bulletin/ms15-066.aspx
→ 한글 : http://technet.microsoft.com/ko-kr/security/bulletin/ms15-066.aspx


3. 원격 데스크톱 원격코드 실행 취약점 (긴급)

o 설 명
공격자가 특수하게 조작한 RDP(Remote Desktop Protocal) 패킷을 서버로 전송할 경우 원격 코드 실행이 허용되는 취약점

o 관련 취약점
- Remote Desktop Protocol Remote Code Execution Vulnerability - CVE-2015-2373

o 상세 정보 참고 사이트
→ 영문 : http://technet.microsoft.com/en-us/security/bulletin/ms15-067.aspx
→ 한글 : http://technet.microsoft.com/ko-kr/security/bulletin/ms15-067.aspx 


4. 하이퍼-V 원격코드 실행 취약점 (긴급)

o 설 명
사용자가 특수하게 제작된 응용프로그램을 VM(가상컴퓨터)에서 실행할 경우
Hyper-V에서 원격코드 실행이 허용되는 취약점

o 관련 취약점
- Hyper-V Buffer Overflow Vulnerability - CVE-2015-2361 등 2종

o 상세 정보 참고 사이트
→ 영문 : http://technet.microsoft.com/en-us/security/bulletin/ms15-068.aspx
→ 한글 : http://technet.microsoft.com/ko-kr/security/bulletin/ms15-068.aspx
5. SQL서버 원격코드 실행 취약점 (중요)

o 설 명
공격자가 특수하게 조작된 SQL 쿼리를 실행하는 경우
원격코드 실행이 허용되는 취약점

o 관련 취약점
- SQL Server Elevation of Privilege Vulnerability - CVE-2015-1761 등 3종

o 상세 정보 참고 사이트
→ 영문 : http://technet.microsoft.com/en-us/security/bulletin/ms15-058.aspx
→ 한글 : http://technet.microsoft.com/ko-kr/security/bulletin/ms15-058.aspx

6. 원격코드 실행 취약점 (중요)

o 설 명
사용자가 특수하게 제작된 RTF 또는 DLL 파일을 실행하는 경우
원격코드 실행이 허용되는 취약점

o 관련 취약점
- Windows DLL Remote Code Execution Vulnerability - CVE-2015-2368 등 2종

o 상세 정보 참고 사이트
→ 영문 : http://technet.microsoft.com/en-us/security/bulletin/ms15-069.aspx
→ 한글 : http://technet.microsoft.com/ko-kr/security/bulletin/ms15-069.aspx 


7. 오피스 원격코드 실행 취약점 (중요)

o 설 명
사용자가 특수하게 조작된 오피스 문서를 열람할 경우  
원격코드 실행이 허용되는 취약점

o 관련 취약점

- Microsoft Excel ASLR Bypass Vulnerability - CVE-2015-2375

o 상세 정보 참고 사이트
→ 영문 : http://technet.microsoft.com/en-us/security/bulletin/ms15-070.aspx
→ 한글 : http://technet.microsoft.com/ko-kr/security/bulletin/ms15-070.aspx


8. Netlogon 권한상승 취약점  (중요)

o 설 명
사용자가 보안통신 채널과 연결되는 응용 프로그램을 실행하는 경우 권한상승이 
허용되는 취약점

o 관련 취약점
- Elevation of Privilege Vulnerability in Netlogon - CVE-2015-2374
o 상세 정보 참고 사이트
→ 영문 : http://technet.microsoft.com/en-us/security/bulletin/ms15-071.aspx
→ 한글 : http://technet.microsoft.com/ko-kr/security/bulletin/ms15-071.aspx


9. 윈도우즈 그래픽 컨포넌트 권한상승 취약점 (중요)

o 설 명
사용자가 시스템에 로그인 후 특수하게 제작된 응용 프로그램을 실행하는 경우                           권한상승이 허용되는 취약점

o 관련 취약점
- Graphics Component EOP Vulnerability - CVE-2015-2364

o 상세 정보 참고 사이트
→ 영문 : http://technet.microsoft.com/en-us/security/bulletin/ms15-072.aspx
→ 한글 : http://technet.microsoft.com/ko-kr/security/bulletin/ms15-072.aspx


10. 커널모드 드라이버 권한상승 취약점 (중요)

o 설 명
사용자가 특수하게 제작된 응용 프로그램을 커널모드에서 실행하는 경우
권한상승이 허용되는 취약점

o 관련 취약점
- Win32k Elevation of Privilege Vulnerability - CVE-2015-2363 등 6종

o 상세 정보 참고 사이트
→ 영문 : http://technet.microsoft.com/en-us/security/bulletin/ms15-073.aspx
→ 한글 : http://technet.microsoft.com/ko-kr/security/bulletin/ms15-073.aspx


11. 윈도우즈 인스톨러 서비스 권한상승 취약점 (중요)

o 설 명
사용자가 특수하게 제작된 패키지 파일(MSI)을 실행하는 경우
권한상승이 허용되는 취약점 
o 관련 취약점
- Windows Installer EoP Vulnerability - CVE-2015-2371

o 상세 정보 참고 사이트
→ 영문 : http://technet.microsoft.com/en-us/security/bulletin/ms15-074.aspx
→ 한글 : http://technet.microsoft.com/ko-kr/security/bulletin/ms15-074.aspx


12. OLE 권한상승 취약점 (중요)

o 설 명
사용자가 특수하게 제작된 OLE파일을 열람하는 경우
권한상승이 허용되는 취약점

o 관련 취약점
- Multiple OLE Elevation of Privilege Vulnerability - CVE-2015-2416 등 2종

o 상세 정보 참고 사이트
→ 영문 : http://technet.microsoft.com/en-us/security/bulletin/ms15-075.aspx
→ 한글 : http://technet.microsoft.com/ko-kr/security/bulletin/ms15-075.aspx


13. 원격 프로시져 콜 권한상승 취약점 (중요)

o 설 명
사용자가 특수하게 제작된 응용프로그램을 실행하는 경우
권한상승이 허용되는 취약점

o 관련 취약점
- Windows RPC Elevation of Privilege Vulnerability - CVE-2015-2370

o 상세 정보 참고 사이트
→ 영문 : http://technet.microsoft.com/en-us/security/bulletin/ms15-076.aspx
→ 한글 : http://technet.microsoft.com/ko-kr/security/bulletin/ms15-076.aspx


14. ATM 폰트 권한상승 취약점 (중요)

o 설 명
사용자가 특수하게 조작된 ATM 폰트가 포함된 문서파일을 실행하는 경우
권한상승이 허용되는 취약점

o 관련 취약점
- ATMFD.DLL Memory Corruption Vulnerability - CVE-2015-2387

o 상세 정보 참고 사이트
→ 영문 : http://technet.microsoft.com/en-us/security/bulletin/ms15-077.aspx
→ 한글 : http://technet.microsoft.com/ko-kr/security/bulletin/ms15-077.aspx




■ 참고정보
Microsoft Update
→ http://update.microsoft.com/microsoftupdate/v6/default.aspx?ln=ko

Security and News

Security and News

  1. BIND 취약점 보안 업데이트 권고

    □ 개요 o ISC는 BIND DNS에서 발생하는 원격 서비스 거부(Denial of Service) 취약점을 해결한 보안 업데이트를 발표[1] □ 설명 o buffer.c에서 특정한 쿼리를 포함한 패킷에 대한 응답을 보낼 때, 서비스 종료가 발생하는 취약점(CVE-2016-2776) □ 영향 받는 ...
    MEGA IDC By메가IDC Reply0
    Read More
  2. OpenSSL 신규 취약점 보안 업데이트 권고

    □ 개요 o OpenSSL에서 임의코드 실행 및 서비스거부 공격이 가능한 취약점을 해결한 보안업데이트를 발표[1] - 해당 취약점은 OpenSSL에서 2016년 9월 22일(현지시간)에 제공 된 업데이트 버전에서 발생 □ 설명 o 원격에서 특수하게 조작 된 TLS 메시지를 전송...
    MEGA IDC By메가IDC Reply0
    Read More
  3. OpenSSL 다중 취약점 보안업데이트 권고

    □ 개요 o OpenSSL에서 발생한 서비스 거부 공격 취약점, Out-of-bounds 읽기/쓰기 취약점 등 총 14개의 취약점을 보완한 보안 업데이트를 발표함[1] □ 설명 o 클라이언트에서 많은 양의 OCSP 요청을 보낼 경우 서비스 거부가 발생할 수 있는 취약점(CVE-2016-6...
    MEGA IDC By메가IDC Reply0
    Read More
  4. Cisco 제품군 다중 취약점 보안 업데이트 권고

    □ 개요 o Cisco社는 자사의 제품에 영향을 주는 취약점을 해결한 보안 업데이트를 발표 o 공격자는 해당 취약점을 악용해 원격코드실행, 서비스 거부 등의 피해를 발생시킬 수 있으므로, 최신버전으로 업데이트 권고 □ 설명 o Cisco 클라우드 서비스 플랫폼 21...
    MEGA IDC By메가IDC Reply0
    Read More
  5. Firefox 보안 업데이트 권고

    □ 개요 o 모질라 재단에서 Firefox와 Firefox ESR 브라우저의 다수의 취약점을 해결한 보안 업데이트를 발표[1][2] □ 설명 o Firefox의 nsBMPEncder::AddImageFrame에서 발생하는 Heap buffer overflow 취약점(CVE-2016-5278) 외 19건 □ 해결 시스템 o 영향 받...
    MEGA IDC By메가IDC Reply0
    Read More
  6. MySQL 신규 취약점 주의 권고

    □ 개요 o 오라클社 MySQL에서 원격코드 실행 및 권한상승 등의 피해를 발생시킬 수 있는 취약점이 발견됨[1] ※ MySQL : 오라클에서 개발한 오픈소스 관계형 데이터베이스 관리 시스템 - 공격자가 원격코드 실행 취약점을 이용하여 MySQL 설정 파일을 변경할 경...
    MEGA IDC By메가IDC Reply0
    Read More
  7. MS 9월 보안 위협에 따른 정기 보안 업데이트 권고

    o 발표일 : 2016.9.14.(수) o 등급 : 긴급(Critical) 7종, 중요(Important) 7종 o 업데이트 내용 패치번호 KB번호 중요도 발생 위치 영향 MS16-104 KB3183038 긴급 Windows, Internet Explorer 원격코드실행 MS16-105 KB3183043 긴급 Windows, Edge 원격코드실...
    MEGA IDC By메가IDC Reply0
    Read More
  8. VMware 보안 업데이트 권고

    □ 개요 o VMware社는 권한상승, 임의코드실행 취약점 등을 해결한 보안 업데이트를 발표[1] o 영향 받는 버전의 사용자는 최신 버전으로 업데이트 권고 □ 설명 o 힙 버퍼오버플로우를 통한 임의코드 실행 취약점(CVE-2016-7081) o 윈도우 기반 가상머신의 메모...
    MEGA IDC By메가IDC Reply0
    Read More
  9. Cisco ASA 소프트웨어 신규 취약점 보안 업데이트 권고

    □개요 o Cisco社는 ASA 소프트웨어에 영향을 주는 취약점을 해결한 보안 업데이트를 발표[1] o 공격자는 취약점에 영향 받는 네트워크 장비에 원격코드 실행 및 서비스 거부 등의 피해를 발생시킬 수 있으므로, 최신버전으로 업데이트 권고 ※ ASA(Adaptive Se...
    MEGA IDC By메가IDC Reply0
    Read More
  10. Apple(iOS) 보안 업데이트 권고

    □ 개요 o Apple社에서 iOS 취약점을 해결한 보안업데이트 공지 o 공격자가 취약점을 이용하여 피해를 발생시킬 수 있어 iPhone(아이폰)을 사용하는 이용자들은 최신버전으로 업데이트 권고 o 커널 권한으로 임의 코드 실행을 할 수 있는 취약점 등 - iOS의 Ker...
    MEGA IDC By메가IDC Reply0
    Read More
Board Pagination Prev 1 ... 12 13 14 15 16 17 18 19 20 21 ... 23 Next
/ 23